*{
  margin: 0;
  padding: 0;

  font-family: 'Ubuntu', sans-serif;

  box-sizing: border-box;
}

html, body{
  display: block;
  min-height: 100%;
  height: auto;
}

body{
  background-image: url('../images/background.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body.gamepage{
  background-color: #000;
  background-image: none;
}

img.hiddenImg{
  display: none;
}

header{
  display: block;
  height: 60px;
  width: 100%;

  position: fixed;
  top: 0;

  background-color: #214979;

  box-shadow: 0px 2px 10px #000;

  z-index: 10;
}

header .header_content{
  display: block;
  height: 100%;
  width: 100%;

  position: relative;
}

header .header_content h1{
  display: block;
  height: 100%;
  width: auto;

  position: absolute;
  top: 0;
  left: 50%;

  color: #EEE;
  font-size: 35px;
  font-weight: 400;
  line-height: 60px;
  text-align: center;

  transform: translateX(-50%);

  /*/z-index: -1;*/
}

header .header_content nav{
  display: block;
  height: 60px;
  width: 100%;
}

header .header_content nav div.nav_left,
header .header_content nav div.nav_right{
  display: block;
  height: 100%;
  width: auto;
}

header .header_content nav div.nav_left{
  float: left;
}

header .header_content nav div.nav_right{
  float: right;
}

header .header_content nav div.nav_left .nav_left_content,
header .header_content nav div.nav_right .nav_right_content{
  display: block;
  height: 100%;
  width: auto;
}

header .header_content nav div.nav_left .nav_left_content a,
header .header_content nav div.nav_right .nav_right_content a{
  display: inline-block;

  padding: 0 40px;

  color: #EEE;
  font-size: 18px;
  font-weight: 500;
  line-height: 60px;
  text-align: center;
  text-decoration: none;

  cursor: pointer;

  transition: all .2s ease;
}

header .header_content nav div.nav_left .nav_left_content a:hover,
header .header_content nav div.nav_right .nav_right_content a:hover{
  text-decoration: underline;
  background-color: rgba(255, 255, 255, 0.1);
}

div#site{
  display: block;
  min-height: 100%;
  height: auto;

  padding: 60px 0 0 0;

  z-index: 9
}

div#site .site_content{
  display: block;
  min-height: 100%;
  height: auto;
  min-width: 800px;
  width: 70%;

  margin: 0 auto;
  padding: 100px 0 300px 0;
}

div#site .site_content h2{
  display: block;
  height: auto;
  width: 100%;

  margin-bottom: 100px;
  color: #EEE;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}

div#site .site_content section{
  display: block;
  min-height: 50px;
  height: auto;
  width: 100%;
}

div#site .site_content section.firstsection{
  display: block;

  margin-bottom: 50px;

  background-color: #214979;
}

div#site .site_content section.firstsection .firstsection_content{
  display: flex;
  width: 100%;
}

div#site .site_content section.firstsection .firstsection_content .photo{
  display: block;
  height: auto;
  width: 50%;

  padding: 50px;
}

div#site .site_content section.firstsection .firstsection_content .photo img{
  display: block;
  height: auto;
  width: 250px;

  margin: 0 auto;
}

div#site .site_content section.firstsection .firstsection_content .description{
  display: block;

  padding: 65px 100px 100px 0;
}

div#site .site_content section.firstsection .firstsection_content .description p{
  display: inline;

  color: #EEE;
  font-size: 20px;
  letter-spacing: 1.5px;
}

div#site .site_content section.secondsection{
  display: block;

  padding: 20px 0;

  background-color: #214979;
}

div#site .site_content section.secondsection .secondsection_content{
  display: block;
  width: 100%;
}

div#site .site_content section.secondsection .secondsection_content h3{
  display: block;
  height: auto;
  width: 100%;

  margin-bottom: 20px;

  color: #EEE;
  font-size: 25px;
  font-weight: 400;
  text-align: center;
}

div#site .site_content section.secondsection .secondsection_content ul{
  display: flex;
  height: auto;
  width: 100%;
}

div#site .site_content section.secondsection .secondsection_content ul li{
  display: block;
  height: 70px;
  width: calc(100% / 3);

  text-align: center;
}

div#site .site_content section.secondsection .secondsection_content ul li a{
  display: block;
  height: 100%;
  width: 100%;

  padding: 5px 0;

  color: #EEE;
  font-size: 18px;
  line-height: 25px;
  text-decoration: none;

  transition: all .2s ease;
}

div#site .site_content section.secondsection .secondsection_content ul li a:hover{
  background-color: #396aa5;
}

div#site .site_content section.secondsection .secondsection_content ul li a i{
  color: #EEE;
  font-size: 35px;
}

div#site .site_content section.videossection{
  display: block;

  margin-bottom: 50px;

  background-color: #214979;
}

div#site .site_content section.videossection .videossection_content{
  display: flex;

  flex-wrap: wrap;
}

div#site .site_content section.videossection .videossection_content .video{
  display: block;
  height: auto;
  width: 100%;

  padding: 50px 0;

  flex: 0 50%;
}

div#site .site_content section.videossection .videossection_content .video iframe{
  display: block;
  height: 200px;
  width: 375px;

  margin: 0 auto;
}

div#site .site_content section.musicssection{
  display: block;

  margin-bottom: 50px;

  background-color: #214979;
}

div#site .site_content section.musicssection .musicssection_content{
  display: block;
}

div#site .site_content section.musicssection .musicssection_content .music{
  display: block;
  height: 200px;
  width: 100%;

  margin: 50px 0;
  padding: 25px;

  background-color: #335f93;
}

div#site .site_content section.musicssection .musicssection_content .music .left{
  display: block;
  height: 100%;
  width: 300px;

  float: left;
}

div#site .site_content section.musicssection .musicssection_content .music .left .image{
  display: block;
  height: 100%;
  width: 100%;

  position: relative;
}

div#site .site_content section.musicssection .musicssection_content .music .left .image img{
  display: block;
  height: auto;
  width: 90%;

  position: absolute;
  top: 50%;
  left: 50%;

  transform: translate(-50%, -50%);
}

div#site .site_content section.musicssection .musicssection_content .music .right{
  display: block;
  height: 100%;
  width: calc(100% - 300px);

  position: relative;

  float: right;
}

div#site .site_content section.musicssection .musicssection_content .music .right h4{
  display: block;
  height: 45px;
  width: 100%;

  color: #EEE;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
}

div#site .site_content section.musicssection .musicssection_content .music .right span{
  color: #EEE;
  font-size: 16px;
}

div#site .site_content section.musicssection .musicssection_content .music .right ul{
  display: flex;
  height: auto;
  width: 100%;

  position: absolute;
  top: 80px;
}

div#site .site_content section.musicssection .musicssection_content .music .right ul li{
  display: block;
  height: 70px;
  width: calc(100% / 3);

  text-align: center;
}

div#site .site_content section.musicssection .musicssection_content .music .right ul li a{
  display: block;
  height: 100%;
  width: 100%;

  padding: 5px 0;

  color: #EEE;
  font-size: 16px;
  line-height: 25px;
  text-decoration: none;

  transition: all .2s ease;
}

div#site .site_content section.musicssection .musicssection_content .music .right ul li a:hover{
  background-color: #396aa5;
}

div#site .site_content section.musicssection .musicssection_content .music .right ul li a i{
  color: #EEE;
  font-size: 30px;
}

canvas{
  display: block;

  margin: 0 auto;

  background-image: url('../images/background.jpg');
  background-size: cover;

  border: 1px solid #EEE;
}
